header { background: rgba(0, 0, 0, 0) url("../images/hd-bck.jpg") no-repeat scroll 0 0; height: 300px; background-size: cover; position: relative; background-size: 100% 300px; }
a:focus, a:hover { color: #e74e3e; }
h2.dh-hdng { bottom: -5px; font-size: 48px; color: #b9e3f9; font-weight: 600; position: absolute; text-align: center; text-shadow: 3px 2px 4px #333; width: 100%; z-index: 999; }
.inner-hdr { min-height: 300px; }
.inner-hdr { min-height: 300px; }
.container.cus-container { max-width: 928px; }
/*.cus-social > li { background-color: #373636; margin-bottom: 10px; border-radius: 3px; }*/
.d_byed > a { color: #B9E3F9; }
.cus-social li i { line-height: 25px; }
.cus-social li { display: inline-block; }
.cus-social li a { background-color: #373636; border-radius: 3px; display: inline-block; line-height: 28px; width: 28px; color: #fff }
.cus-social { float: left; margin: 0; padding: 0 }
.f-bottom { margin-left: auto;margin-right: auto;max-width: 580px;padding-bottom: 5px;padding-top: 0px; }
/*.cus-social { position: absolute; left: 4px; top: -4px; width: 30px; }*/
.sec-hdng { text-align: center; color: #b9e3f9; font-size: 42px; font-weight: 600; text-align: center; text-shadow: 4px 5px 5px #333; width: 100%; z-index: 999; }
h3.points-hding { padding-right: 30px; text-align: right; }
.port-points { list-style-type: none; padding-left: 0; padding-right: 0px; text-align: right; }
.port-points span { color: #fff; display: inline-block; font-weight: 600; text-shadow: 1px 1px 1px #000; vertical-align: middle; font-size: 16px; }
.rigt-txt { color: #052486; font-weight: 600; padding-top: 50px; }
/*.cus-social { list-style-type: none; margin: 0; padding: 0; }*/
footer { background-color: #000; color: #fff; padding: 10px 0; text-align: center; }
.ftr-txt { display: inline-block; font-weight: 600; margin: 0; max-width: 700px; width: 580px; text-align: left; }
.rigt-txt > span { font-size: 30px; }
h3.points-hding { color: #94fbb3; margin-top: 10px; font-family: Helvetica !important; font-style: italic; padding-right: 30px; text-align: right; text-shadow: 1px 1px 1px #000; }
.rigt-txt { color: #052486; font-weight: 600; line-height: 19.2px; padding-right: 10px; padding-top: 50px; text-align: justify; }
.d_byed { margin: 0; padding-top: 0px; }
.port-points img { max-width: 169px; }
.port-points > li { padding: 10px; }
section.middle-content { background-color: #9f9e9e; margin-top: 20px; position: relative; }
section.middle-content::after { background: rgba(0, 0, 0, 0) url("../images/001.png") repeat scroll 0 0; content: " "; display: inline-block; height: 120px; left: 0; position: absolute; top: -110px; width: 100%; }
.col-sm-12.inner-hdr { min-height: 300px; }
.terms-condations{
    min-height: calc(100vh - 380px);
    background-color: #fff!important;
    margin-top: -20px!important;
    position: relative;
}
 
.terms-condations p{
    font-size: 15px;
    color: #000;
}
 
.terms-condations ul li{
    font-size: 15px;
    color: #000;
}
 
.mt-3{
    margin-top: 20px;
}
 
.links{
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: left;
}
.links li{
    margin: 05px 0;
}
 
.links li a{
    font-size: 15px;
    color: #fff;
    font-weight: 600;
   
}
 
.links li a:hover{
    color: #23527c;
    text-decoration: underline;
}

.links li { margin: 0 0 5px 0;
}

.p-0{padding:0;}

.d-flex{
    display:flex;
}
 
/*------media-query-------*/

@media (max-width: 768px) {
.d-sm-block {
    display: block;
}
.mb-15{
    margin-bottom: 15px;
}
.cus-social{
    margin-bottom: 15px;
}
 
.links {
    text-align: center;
}
.links li a {
    font-size: 12px;}
 
}

@media screen and (max-width: 991px) {
h2.dh-hdng { font-size: 40px; }
h3.points-hding { font-size: 20px; }
.port-points span { font-size: 11px; }
.port-points > li { padding: 10px 0; }
h2.dh-hdng { left: 0; }
}

@media screen and (max-width: 767px) {
h3.points-hding { text-align: center; }
.port-points { text-align: center; }
h2.dh-hdng { font-size: 30px; }
.ftr-txt { width: 390px; }
.cus-social {display: inline-block;float:none;}
p.text-right {padding-top: 5px !important;  text-align: center;}

}

@media screen and (max-width: 480px) {
.sec-hdng { font-size: 22px; }
.ftr-txt { font-size: 12px; width: auto; }
ul.cus-social { position: relative; margin-top: 15px; width: 100%; text-align: center; }
.cus-social > li { display: inline-block; width: 30px; }
header { background: rgba(0, 0, 0, 0) url("../images/hd-bck.jpg") no-repeat scroll 0 0; height: 200px; background-size: cover; position: relative; background-size: 100% 200px; }
.col-sm-12.inner-hdr { min-height: 200px; }
.ftr-txt, .text-right.d_byed { text-align: center; clear:both }

}
